.box {
  position: relative;
  overflow: hidden;
}

.banner {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 674px;
  margin-bottom: 90px;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/banner.png");
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
}

.txt01 {
  padding-top: 120px;
  padding-bottom: 45px;
  font-size: 36px;
  text-align: center;
  color: #fff;
}

.txt02 {
  margin: 0 auto;
}

.tit {
  position: relative;
  width: 600px;
  height: 90px;
  border: 1px dashed #3699ff;
  margin: 0 auto 30px;
  background-color: #dcf8ff;
  text-align: center;
}

.tit p {
  margin-top: -30px;
  margin-bottom: 10px;
  font-size: 44px;
  font-weight: bold;
  color: #3449df;
}

.tit span {
  font-size: 30px;
  color: #3449df;
}

.tit::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 602px;
  height: 90px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/title.png") no-repeat center top;
  background-size: 100% 100%;
}

.region ul {
  display: flex;
  align-items: center;
  justify-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.region li {
  background: #ebebeb;
  margin: 5px;
  width: 190px;
  height: 50px;
  line-height: 50px;
  display: flex;
  align-items: center;
  text-align: center;
  border-radius: 6px;
}

.region li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  border-radius: 6px;
}

.region li a:hover {
  background: linear-gradient(91deg, rgba(50, 81, 226, 1), rgba(84, 119, 249, 1));
  box-shadow: 0px 0px 5px 0px rgba(45, 181, 73, 0.35);
  color: #fff;
}

.box02 {
  box-sizing: border-box;
  padding: 44px;
  margin-top: 40px;
  background: linear-gradient(91deg, rgba(50, 81, 226, 1), rgba(84, 119, 249, 1));
  border-radius: 20px;
}

.box02_l {
  box-sizing: border-box;
  float: left;
  width: 606px;
  height: 426px;
  padding-top: 42px;
  background: rgba(255, 255, 255, 1);
  border-radius: 20px;
}

.box02_r {
  float: right;
  width: 460px;
}

.box02_list {
  width: 560px;
  padding: 24px 0;
  margin: 0 auto 20px auto;
  background: #f4f6f9;
  border-radius: 20px;
}

.circle {
  float: left;
  width: 10px;
  height: 10px;
  border: 4px solid #b7dee5;
  margin: 3px 14px 0 20px;
  background-color: #5cbac7;
  border-radius: 50%;
}

.circle02 {
  border-color: #afccf1;
  background-color: #488ce5;
}

.circle03 {
  border-color: #b4b7e0;
  background-color: #5559bb;
}

.circle04 {
  border-color: #f6b3ad;
  background-color: #fcded0;
}

.box02_r_title {
  margin-bottom: 30px;
  font-size: 36px;
  color: #fff;
}

.box02_r_title {
  text-align: center;
}

.input {
  display: block;
  width: 460px;
  height: 60px;
  margin: 0 auto 20px auto;
  background: rgba(255, 255, 255, 1);
  border-radius: 10px;
  font-size: 16px;
  text-indent: 1em;
  outline: none;
}

.select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/select.png") no-repeat 93% center;
}

.input.active {
  width: 260px;
  margin: 0;
}

.input.active:last-child {
  margin-left: 20px;
  cursor: pointer;
}

#fs {
  background-color: #71a3fc;
  color: #fff;
  text-indent: 0;
  font-size: 18px;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.button {
  display: block;
  width: 460px;
  height: 60px;
  color: #fff;
  margin: 0 auto;
  border-radius: 10px;
  font-size: 20px;
  background: linear-gradient(90deg, rgba(243, 91, 92, 1), rgba(254, 166, 89, 1));
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: opacity .5s ease;
}

.button:hover {
  opacity: .9;
}

.btn {
  display: block;
  width: 356px;
  height: 68px;
  margin: 50px auto 0 auto;
  background: linear-gradient(135deg, rgba(255, 117, 28, 1), rgba(254, 157, 0, 1));
  box-shadow: 0px 6px 14px 0px rgba(255, 128, 21, 0.69);
  border-radius: 12px;
  line-height: 68px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  transition: transform .4s ease;
}

.btn:hover {
  transform: translateY(-5px);
}

.hide {
  display: none;
}

.tips {
  padding-top: 20px;
  color: #fff;
}

.box03 {
  margin-top: 70px;
}

.box04 {
  padding-top: 80px;
  padding-bottom: 108px;
  margin-top: 30px;
  background: linear-gradient(50deg, rgba(59, 42, 209, 1), rgba(48, 91, 231, 1));
}

.box04 .tit {
  width: 551px;
  background-color: #3155e0;
}

.box04 .tit::after {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/title02.png");
}

.box04 .tit p {
  color: #fff;
}

.box04 .tit span {
  color: #fff;
}

.rec a {
  float: left;
  width: 280px;
  height: 190px;
  border: 5px solid #5e43ed;
  margin-right: 12px;
  border-radius: 8px;
  overflow: hidden;
}

.rec a:last-child {
  margin-right: 0;
}

.rec a img {
  width: 100%;
  height: 100%;
  transition: transform .5s ease;
}

.rec a:hover img {
  transform: scale(1.1);
}

.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.container::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}

.box_container {
  padding: 70px 0;
}

.box4 {
  width: 100%;
  /* background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/box4_bg.png") center top no-repeat; */
  /* height: 1494px; */
}

.box4_top {
  background: #fff;
  border-radius: 33px 18px 50px 18px;
  margin-bottom: 20px;
  padding: 35px 60px;
}

.box4_top h5 {
  width: 945px;
  line-height: 56px;
  background: rgba(255, 241, 206, 1);
  border-radius: 0 28px;
  text-align: center;
  margin: 0 auto 15px;
  font-size: 22px;
  color: #F67D25;
}

.box4_top_list li {
  box-sizing: border-box;
  padding: 18px 0 18px 40px;
  line-height: 30px;
  font-size: 22px;
  color: #333;
  text-align: justify;
  position: relative;
  border-bottom: 1px solid rgba(153, 153, 153, .4);
}

.box4_top_list li:nth-last-child(1),
.box4_bottom_list li:nth-last-child(1) {
  border: 0;
}

.box4_top_list li::before {
  content: '';
  display: block;
  position: absolute;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/list_bg.png");
  width: 27px;
  height: 26px;
  background-size: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.box4_bottom {
  background: linear-gradient(91deg, rgba(50, 81, 226, 1), rgba(84, 119, 249, 1));
  border-radius: 33px 18px 50px 18px;
  padding: 30px 70px;
}

.box4_bottom h5 {
  line-height: 65px;
  font-size: 30px;
  color: #ed9320;
}

.box4_bottom_list li {
  width: 820px;
  box-sizing: border-box;
  padding: 20px 0;
  border-bottom: 1px solid rgba(153, 153, 153, .4);
}

.box4_bottom_list li:nth-child(1) {
  padding: 10px 0;
}

.box4_bottom_list li img {
  display: inline-block;
  width: 35px;
  vertical-align: middle;
  margin-right: 10px;
}

.box4_bottom_list li h5 {
  display: inline-block;
  width: 175px;
  vertical-align: middle;
  line-height: 35px;
  font-size: 22px;
  color: #fffe74;
  font-weight: normal;
}

.box4_bottom_list li p {
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
  font-size: 22px;
  color: #fff;
}

.box4_bottom_img {
  display: block;
  position: absolute;
  right: 8px;
  bottom: 35px;
  width: 465px;
  height: 370px;
}

.rabbit {
  width: 290px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.rabbit_top {
  position: absolute;
  width: 269px;
  left: 105px;
  top: 0;
}

.rabbit_l {
  position: absolute;
  width: 182px;
  left: 0px;
  bottom: 53px;
}

.rabbit_r {
  position: absolute;
  width: 135px;
  right: 23px;
  bottom: 20px;
}

.yinsi {
  color: #FFFF54;
}

.yinsi:hover {
  color: #f35b5c;
}


@media only all and (max-width: 1200px) {
  
  .banner {
    height: 7.9rem;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zwfsxhz/images/banner.png");
    background-size: 100% 100%;
    margin-bottom: 1.5rem;
  }

  .txt01 {
    padding-top: 1.8rem;
    padding-bottom: .8rem;
    font-size: .7rem;
  }

  .txt02 {
    width: 15rem;
  }

  .tit {
    width: 16rem;
    height: 2rem;
    margin: 0 auto .5rem;
  }

  .tit p {
    margin-top: -.75rem;
    margin-bottom: .2rem;
    font-size: 1rem;
  }

  .tit span {
    font-size: .75rem;
  }

  .tit::after {
    width: 16rem;
    height: 2rem;
    background-size: 100% 100%;
  }

  .region li {
    width: 47%;
    height: 1.8rem;
    margin: .25rem 1.5%;
    line-height: 1.8rem;
    border-radius: .25rem;
  }

  .region li a {
    font-size: .7rem;
  }
  
  .region li a:hover {
    border-radius: .25rem;
  }


  .box02 {
    padding: 1rem .5rem;
    margin-top: 1rem;
    border-radius: .5rem;
  }

  .box02_l {
    float: none;
    width: 100%;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: .5rem;
  }

  .box02_list {
    width: auto;
    padding: .5rem 0;
    margin: 0 auto .5rem auto;
    border-radius: .5rem;
    overflow: hidden;
  }

  .circle {
    width: .5rem;
    height: .5rem;
    border: .1rem solid #b7dee5;
    margin: 3px .5rem 0 .5rem;
  }

  .box02_list span {
    float: left;
    width: calc(100% - 2rem);
  }

  .box02_r {
    float: none;
    width: 100%;
    margin-top: 1rem;
  }

  .flex {
    width: 94%;
    margin: 0 auto .5rem auto;
  }

  .input.active {
    width: 49%;
  }

  .input {
    width: 94%;
    height: 2rem;
    margin: 0 auto .5rem auto;
    border-radius: .25rem;
    font-size: .75rem;
    text-indent: 1em;
  }

  .flex .input {
    background-size: 6%;
  }

  .input.active:last-child {
    margin-left: 2%;
  }

  .box03 {
    margin-top: 1.5rem;
  }

  .table_btn {
    width: 6.5rem;
    height: 1.5rem;
    margin: 1rem auto;
    border: .1rem solid rgba(7, 156, 211, 1);
    border-radius: .3rem;
    line-height: 1.5rem;
    font-size: .75rem;
  }

  .button {
    width: 94%;
    height: 2rem;
    border-radius: .25rem;
    font-size: .85rem;
  }

  .tips {
    padding-top: .5rem;
  }

  .box02_r_title {
    margin-bottom: .75rem;
    font-size: 1rem;
  }

  #fs {
    font-size: .8rem;
  }

  .box04 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-top: 1rem;
  }

  .box04 .tit {
    width: 16rem;
    height: 2.9rem;
  }

  .rec a {
    width: calc(49% - .2rem);
    height: 4.75rem;
    border: .1rem solid #5e43ed;
    margin-right: 2%;
    border-radius: .2rem;
  }

  .rec a:nth-child(even) {
    margin-right: 0;
  }

  .container {
    width: 98%;
  }

  .box_container {
    padding: 1rem 0;
  }

  .box4 {
    height: auto;
    background-size: auto 100%;
  }

  .box4 .box_container {
    padding-top: 1rem;
  }

  .box4_top {
    border-radius: .5rem;
    margin-bottom: .4rem;
    padding: 1rem;
  }

  .box4_top h5 {
    width: 90%;
    line-height: 1.2rem;
    border-radius: 0 .8rem;
    margin: 0 auto .4rem;
    font-size: .8rem;
  }

  .box4_top_list li {
    padding: .2rem 0 .2rem 1rem;
    line-height: 1.2rem;
    font-size: .7rem;
  }

  .box4_top_list li::before {
    width: .675rem;
    height: .65rem;
  }

  .box4_bottom {
    border-radius: .5rem;
    padding: 1rem;
    margin-top: .5rem;
  }

  .box4_bottom h5 {
    line-height: 1.5rem;
    font-size: .8rem;
  }

  .box4_bottom_list li {
    width: 100%;
    padding: .2rem 0;
  }

  .box4_bottom_list li:nth-child(1) {
    padding: .2rem 0;
  }

  .box4_bottom_list li img {
    width: .9rem;
    margin-right: .2rem;
  }

  .box4_bottom_list li h5 {
    width: 7rem;
    line-height: 1.2rem;
    font-size: .7rem;
  }

  .box4_bottom_list li p {
    width: 100%;
    line-height: 1.2rem;
    font-size: .6rem;
  }

  .box4_bottom_img {
    display: none;
  }

  .rabbit {
    display: none;
  }

  .rabbit_top {
    width: 6.725rem;
    left: 2.625rem;
  }

  .rabbit_l {
    width: 4.55rem;
    bottom: 1.325rem;
  }

  .rabbit_r {
    width: 3.375rem;
    right: .575rem;
    bottom: .4rem;
  }

}
